@charset "utf-8";
/* CSS Document */


@media (max-width: 1024px) {
.service-tab-nav ul li {
	overflow: hidden;
}
.frame-hover {
	height: 100%;
	padding: 0;
}
.tab-detail {
	min-height: 305px;
}
.tabs ul li {
	margin-bottom: 10px;
}
.smart-frame {
	padding-bottom: 15px;
}
.tab-right img {
	width: 100%;
}
.banner-grid {
	display: none;
}
.brochure {
	margin-right: 25px;
}
.project {
	margin-right: 25px;
}
.phone {
	margin-right: 25px;
}
.fill-form {
	padding: 12px 20px 0 23px;
}
#slideshow-1 div img {
	width: 100%;
}
div.selectBox {
	width: 220px;
}
span.selectArrow, span.selected {
	width: 77.7%;
}
.comment-captcha input[type="text"] {
	margin-right: 22px;
	width: 24%;
}
.comment-captcha input[type="submit"] {
	width: 45%;
}
.inquiry-right-captcha input[type="text"] {
	margin-right: 25px;
	width: 16.9%;
}
.inquiry-right-captcha input[type="submit"] {
	width: 48%;
}
.our-services.our-projects ul li:hover .commercial-image .projects-view{
	font-size:13px;
}
.fill-detail{
	padding:15px;
}
.service-arrow{
	right:10px;
	top:230px;
}
.our-services ul li{
	overflow:hidden;
}
.service-arrow{display: none;}
}
@media (max-width: 1000px) {
.download-brochure-left{
	float:none;
	width:100%;
}
.download-brochure-left img{
	width:100%;
}
.download-brochure-right{
	float:none;
	width:100%;
}
.download-brochure-baner-content-left{
	width:100%;
}
.download-brochure-baner-content-right{;
	width:100%;
}
 .our-services ul li:hover .commercial-image .projects-view p{
	font-size: 15px;
	padding: 0 10px;
	width: 90%;
}
nav ul li a {padding: 36px 11px 30px;}
}
@media (max-width: 800px) {

.thankyou a.another {
    background-position: 65% center;
}

.index-captcha{
	height: inherit;
}

select.selectBox{
width: 190px;
background-image: url("../images/select-arrow.png");
background-position:98% center;
background-repeat: no-repeat;
}

nav ul li {
	background-image: none;
	background-color: #e3e3e3;
}
ul.slimmenu {
	background-color: #e3e3e3;
}
.logo {
	width: 100%;
	float: none;
	text-align: center;
	padding: 0;
}
.header-right {
	width: 100%;
	float: none;
}
nav {
	width: 100%;
	float: none;
	border: none;
	padding: 0;
	margin: 20px 0 0 0;
}
nav ul li a {
	padding: 20px 22px;
}
.header-top {
	display: none;
}
.header-bg {
	height: 235px;
	overflow: visible;
}
body.scroll-long .header-bg {
	height: 150px;
}
body.scroll-long .logo img {
	height: 80px;
}
body.scroll-long .header-top {
	display: none;
}
.ultra-framing ul li {
	width: 49.7%;
}
.inner-frame-category ul li {
	width: 49.7%;
}
.inner-frame-category ul li h2 {
	font-size: 18px;
}
.project-name a {
	font-size: 15px;
	padding: 26px 0 26px 22px;
}
span.selectArrow, span.selected {
	width: 100%;
}
div.selectBox {
	width: 194px;
}
div.selectOptions {
	width: 100%;
}
span.selectArrow {
	display: none;
}
.inquiry-right-captcha input[type="submit"] {
	width: 40.7%;
}
.banner .banner-content {
	height: 500px;
}
.btext {
	width: 50% !important;
	float: none !important;
	margin: 0 auto 20px auto !important;
}
.bvideo {
	width: 50% !important;
	float: none !important;
	margin: 0 auto 20px auto !important;
}
.tab-left {
	width: 100%;
	float: none;
}
.tab-detail {
	min-height: inherit;
}
.tab-right {
	float: none;
	width: 100%;
}
.tab-right img {
	width: 100%;
}
.frame-hover p {
	font-size: 13px;
}
.detail-news a {
	padding: 30px 16px;
}
.detail-news {
	font-size: 16px;
}
.tabs ul li {
	display: block;
	width: 98%;
}
.pager a {
	display: none;
}
.pager a:first-child {
	display: inline-block;
}
.pager a:last-child {
	display: inline-block;
}
.comment-captcha input[type="submit"] {
	width: 38%;
}
.leave span.left {
	width: 100%;
	float: left;
	margin-bottom: 10px;
}
.leave span.right {
	width: 100%;
	float: left;
}
.copy-right-left{padding-left:10px;}
.copy-right-right{padding-right:10px;}
.index-captcha input[type="text"]{float:none;width:100%;margin-top:10px;}
.accordion{
	display:block;
}
.accordion .tab-detail{height:inherit;}
.tabs{display:none;}
.news-right{width:30%;}
.view-detail-1 a{background-position:85% center;}
}
 @media (max-width: 768px) {
.header-top {
	display: none;
}
.header-bg {
	height: 235px;
	overflow: visible;
}
body.scroll-long .header-bg {
	height: 150px;
}
body.scroll-long .logo img {
	height: 80px;
}
body.scroll-long .header-top {
	display: none;
}
.banner .banner-content {
	height: 500px;
}
.btext {
	width: 50% !important;
	float: none !important;
	margin: 0 auto 20px auto !important;
}
.bvideo {
	width: 50% !important;
	float: none !important;
	margin: 0 auto 20px auto !important;
}
.logo {
	width: 100%;
	float: none;
	text-align: center;
	padding: 0;
}
.header-right {
	width: 100%;
	float: none;
}
nav {
	width: 100%;
	float: none;
	border: none;
	background-color: #0f3652;
	padding: 0;
	margin: 20px 0 0 0;
}
.news-left ul li .left {
	width: 100%;
	float: none;
}
.news-left ul li .left img {
	width: 100%;
}
.news-left ul li .right {
	width: 100%;
	float: none;
}
.tab-right img {
	width: 100%;
	height: 100%;
}
.frame-hover p {
	display: none;
}
.frame-hover {
	padding: 33px 10px 34px 10px;
	width: 92%;
}
.tab-left {
	width: 100%;
	float: none;
}
.tab-detail {
	min-height: inherit;
}
.tab-right {
	float: none;
	width: 100%;
}
.tab-right img {
	width: 100%;
}
.index-captcha input[type="text"] {
	width: 100%;
	float: none;
	margin-top: 10px;
}
.fill-form p input[type="submit"] {
	width: 100%;
	float: none;
}
.index-captcha {
	padding-bottom: 10px;
}
.ultra-framing ul li {
	width: 49.7%;
}
.inner-frame-category ul li {
	width: 49.7%;
}
.inner-frame-category ul li h2 {
	font-size: 17px;
}
.our-projects h2 {
	font-size: 18px;
}
.project-name a {
	font-size: 15px;
	padding: 32px 28px 37px 12px;
}
.inner-banner-grid {
	display: none;
}
.view-1 {
	width: 47%;
}
.view-2 {
	width: 47%;
}
.view-3 {
	width: 100%;
	float: none;
	text-align: center;
}
.comment-captcha input[type="text"] {
	width: 100%;
	float: none;
	margin: 10px 0;
}
.comment-captcha input[type="submit"] {
	width: 100%;
	float: none;
}
.inquiry-right-captcha input[type="text"] {
	width: 20%;
	margin-right: 15px;
}
.inquiry-right-captcha input[type="submit"] {
	width: 35%;
}
.our-services ul li{
	overflow:hidden;
}
.service-arrow{
	right:10px;
	display:none;
}
.request-a-brochure{
	z-index:1235;
}
 .our-services ul li:hover .commercial-image .projects-view p{
	font-size: 15px;
}
}
@media (max-width: 767px) {
.header-bg {
	position: relative;
}
.banner .banner-content {
	height: inherit;
}
.banner {
	padding: 0;
}
.inner-banner {
	min-height: 425px;
}
.btext {
	width: 98% !important;
	height: inherit !important;
	float: none;
}
.bvideo {
	width: 100%;
	float: none;
}
.service-tab-nav ul li {
	width: 50%;
	float: none;
	overflow: hidden;
	margin: 0 auto 10px auto;
}
.frame-hover {
	height: 100%;
	padding: 33px 10px 34px;
	width: 96%;
}
.tabs ul li {
	display: block;
	margin: 0;
	width: 50%;
	margin-bottom: 10px;
	padding: 0 0 0 3%;
}
.product ul li {
	width: 100%;
	float: none;
	margin: 0 auto 10px auto;
}
.product ul li a .product-iamge img {
	width: 100%;
}
.latest-news {
	width: 100%;
	float: none;
	text-align: center;
}
.latest-news .latest-news-image {
	width: 100%;
}
.contact-detail {
	width: 100%;
	float: none;
}
.contact {
	width: 100%;
	float: none;
}
.copy-right-left {
	width: 100%;
	float: none;
	margin-bottom: 10px;
	padding: 0;
	text-align: center;
}
.copy-right-right {
	width: 100%;
	float: none;
	text-align: center;
	padding: 0;
}
.inner-frame-category {
	margin-bottom: 20px;
}
.ultra-frame {
	background-color: transparent;
}
.ultra-framing ul li {
	width: 100%;
	float: none;
	background-color: #e0e0e0;
	margin-bottom: 10px;
}
.inner-caption p {
	width: 260px;
}
.our-projects h2 span {
	display: block;
	float: none;
}
.ultra-framing ul li img {
	width: 100%;
}
.ultra-framing {
	background-color: transparent;
	border: none;
}
.inner-frame-category ul li {
	width: 100%;
	float: none;
	margin: 0 0 10px 0;
}
.our-projects ul li {
	width: 100%;
	float: none;
	margin: 0 0 10px 0;
}
.our-projects ul li .commercial-image img {
	width: 100%;
}
.view-1 {
	width: 97%;
	float: none;
}
.view-2 {
	width: 97.8%;
	float: none;
}
.news-left {
	width: 100%;
	float: none;
}
.news-right {
	width: 100%;
	float: none;
	margin-top: 20px;
}
.contact-us-detail ul li {
	width: 88%;
	float: none;
	padding: 5%;
}
.contact-location {
	padding: 0;
}
.inquiry-left {
	width: 100%;
	float: none;
}
.inquiry-right {
	width: 100%;
	float: none;
}
.inquiry-right-captcha img {
	float: none;
	margin: 20px 0 0 0;
}
.inquiry-right-captcha input[type="text"] {
	width: 100%;
	float: none;
	margin: 0 0 20px 0;
}
.inquiry-right-captcha input[type="submit"] {
	width: 100%;
	float: none;
}
.bvideo {
	width: 100% !important;
}
#mycontainer-1 {
	height:auto;
}
.service-arrow{
	display:none;
}
.request-a-brochure{
	display: none;
}
.testimonials-content-text-arrow{
	margin-left:150px;
}
.our-projects ul li .commercial-image .projects-view{
	width: 100%;
}
.our-projects ul li{
	overflow: hidden;
}
.our-clients-logo .slick-prev{
	top: 50%;
	left: 10px;
	margin: -7px 0 0;
}
.our-clients-logo .slick-next{
	top: 50%;
	right: 10px;
	margin: -7px 0 0;
}
.our-services.our-projects ul li:hover .commercial-image .projects-view{
	font-size:15px;
}
.download-brochure-baner{
	top:10px;
}
.download-brochure-baner-content-left{
	width:100%;
}
.download-brochure-baner-content h2{
	font-size:18px;
	line-height:20px;
}
.download-brochure-baner-content h3{
	font-size:14px;
	line-height:21px;
}
.fill-detail{
	margin-top:20px;
}
.fill-detail-text{
	font-size:18px;
	line-height: 30px;
}
.download-brochure-right .fill-form p input[type="submit"]{
	background-position: 80% center;
}
}

@media (max-width: 640px) {
	.thankyou a.another{
	background-image: url(../images/icon-3.png);
	background-repeat: no-repeat;
	background-position:70% center;
	}	
}
@media (min-width: 480px) and (max-width: 640px){

.our-projects ul li .commercial-image .projects-view{
	width: 98% !important;
}

@media (max-width: 480px) {
	.thankyou a.another{
	background-image: url(../images/icon-3.png);
	background-repeat: no-repeat;
	background-position:80% center;
	}	
}

 @media (max-width: 360px) {
.service-tab-nav ul li {
	width: 100%;
}
.bvideo {
	width: 100% !important;
}
.tabs ul li {
	width: 97%;
}
.product ul li {
	width: 100%;
}
.latest-news {
	width: 100%;
}
.detail-news a {
	padding: 30px 43px 0 0;
}
.contact-detail {
	width: 100%;
}
.contact {
	width: 100%;
}
.index-captcha input[type="text"] {
	float: none;
	width: 100%;
	margin-top: 20px;
}
.about-product ul li {
	width: 100%;
	float: none;
}
.frame span {
	display: block;
}
.ultra-framing ul li {
	width: 100%;
}
.inner-frame-category ul li {
	width: 100%;
}
.external-frame ul li {
	display: block;
	margin-bottom: 20px;
}
.our-projects ul li {
	width: 100%;
}
.our-projects ul li a .commercial-image img {
	width: 100%;
}
.comment-left {
	width: 100%;
	float: none;
}
.comment-right {
	width: 100%;
	float: none;
}
.comment-captcha img {
	float: none;
}
.comment-captcha input[type="text"] {
	float: none;
	width: 100%;
	margin-bottom: 10px;
}
.comment-captcha input[type="submit"] {
	width: 100%;
	float: none;
}
.leave span.left {
	width: 100%;
	float: none;
}
.leave span.right {
	width: 100%;
	float: none;
}
.footer-nav ul li {
	display: block;
	margin-bottom: 10px;
}
.inner-frame span{display:block;}
.our-location p{font-size:14px;}

.thankyou a.another{
background-image: url(../images/icon-3.png);
background-repeat: no-repeat;
background-position:80% center;
}
}

@media (max-width: 320px) {
.thankyou a.another{
	background-image: url(../images/icon-3.png);
	background-repeat: no-repeat;
	background-position:95% center;
}
.fill-detail-text a{
	font-size: 18px !important;
}
}

